Plug-In Messenger for MOMO8 Ployer

Discussion in 'Ployer Momo Tablets' started by Smashw, Oct 23, 2012.

  1. Smashw

    Smashw Member

    Joined:
    Oct 23, 2012
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    60
    Hello, I`m new here and I have a problem I can`t seem to be able to solve.
    I have recently bought a MOMO8 Ployer tablet that runs on Android 4.0.4 .
    I have recently installed Yahoo Messenger and when i try to make a video call or a voice Call it asks me to install Yahoo Messenger Plug-In. I have tried to from several websites but, it get the error "This applicaton is incompatible with your device" . I also tried to download it from Google Play ( play.google.com ) .

    Can anyone help me ? I can`t find any solution elsewhere.

    Thank you.
     

Share This Page

Search tags for this page

yahoo messenger plug-in android 404